Remove particular tags from all reviews
curl --request POST \
--url https://api.birdeye.com/resources/v1/tag/remove/all/review \
--header 'Content-Type: application/json' \
--data '
{
"tags": [
"happy",
"good",
"smile"
]
}
'import requests
url = "https://api.birdeye.com/resources/v1/tag/remove/all/review"
payload = { "tags": ["happy", "good", "smile"] }
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({tags: ['happy', 'good', 'smile']})
};
fetch('https://api.birdeye.com/resources/v1/tag/remove/all/review', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 1161,
"message": "Invalid API key"
}{
"code": 1011,
"message": "Business id is invalid"
}{
"code": 89,
"message": "Rate limit exceeded"
}Reviews
Remove tags from all reviews
Remove particular tags from all reviews removes the list of tags from all the reviews of an account.
POST
/
v1
/
tag
/
remove
/
all
/
review
Remove particular tags from all reviews
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Media type of the JSON request body.
Query Parameters
Id of the Business.
Body
application/json
List of tags to be removed.
Response
OK
⌘I